{
	"manifests":{
		"pdfcataloggenerate":{
			"appid":"pc_pdf_generatecatalog",
			"funcName":"pdf目录",
			"payargs":
			{
				"csource":"pc_pdf_gencatalogue"
			}
		},
		"pdfgenerateoutline":{
			"appid":"pc_pdf_generateoutline",
			"funcName":"pdf书签",
			"payargs":
			{
				"csource":"pc_pdf_genbookmark"
			}
		},
		"pdfpageoperator_deleteblankpage":{
			"appid": "pdfpageoperator",
			"funcName": "deleteblankpage",
			"payargs": 
			{
				"csource": "delete_blankpage&position=delete_blankpage_page&paid_features=feature_delete_blankpage"
			}
		},
		"pdf_addbackground":{
			"appid":"pdf_background",
			"funcName":"pdf添加背景",
			"payargs":
			{
				"csource":"pc_pdf_addbackground"
			}
		},
		"pdf_updatebackground":{
			"appid":"pdf_background",
			"funcName":"pdf更新背景",
			"payargs":
			{
				"csource":"pc_pdf_updatebackground"
			}
		},
		"pdf_deletebackground":{
			"appid":"pdf_background",
			"funcName":"pdf删除背景",
			"payargs":
			{
				"csource":"pc_pdf_deletebackground"
			}
		},
		"pdf_pagenumber":{
			"appid":"pdf_pagenumber",
			"funcName":"pdf页码编辑",
			"payargs":
			{
				"csource":"pc_pdf_page_number"
			}
		}
	}
}